 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/b273fe9a/6506081/images/de-banh-tart-YA04-1-1-533x800.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 856px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 140px;
  margin-bottom: -676px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 570px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 13px 30px;
}

.u-section-1 .u-image-1 {
  width: 430px;
  height: 511px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 570px;
}

.u-section-1 .u-container-layout-2 {
  padding: 7px 0;
}

.u-section-1 .u-shape-1 {
  height: 524px;
  width: 557px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 12px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  line-height: 1.8;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -509px 47px 0 34px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 470px;
  }

  .u-section-1 .u-image-1 {
    width: 410px;
    height: 487px;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 800px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 470px;
    margin-top: 19px;
    margin-left: -4px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -503px;
    margin-left: 19px;
    margin-right: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 833px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 3px;
    margin-bottom: 16px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    width: 300px;
    height: 356px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 822px;
  }

  .u-section-1 .u-shape-1 {
    height: 540px;
    width: 360px;
    margin-top: 37px;
    margin-right: -4px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: -535px;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1251px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 61px;
    margin-bottom: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 863px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 50px;
  }

  .u-section-1 .u-shape-1 {
    height: 526px;
    margin-top: 3px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin-top: -485px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1399px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 957px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 11px 10px;
  }

  .u-section-1 .u-shape-1 {
    height: 745px;
    width: 313px;
    margin-top: 35px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: -648px;
    margin-left: 20px;
    margin-right: 20px;
  }
} .u-section-2 {
  background-image: url("https://assets.nicepagecdn.com/b273fe9a/6506081/images/5539140-8.png");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 1117px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 51px auto 0;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 418px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 34px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 423px;
  margin-top: 43px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-2 .u-gallery-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-image-1 {
  object-position: 50% 100%;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-image-2 {
  object-position: 50% 100%;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-back-image-3 {
  object-position: 50% 35.65%;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1007px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 56px;
    margin-left: 89px;
    margin-right: 89px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -444px;
  }

  .u-section-2 .u-gallery-1 {
    height: 349px;
    margin-top: 62px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1460px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 36px;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    margin-top: -485px;
  }

  .u-section-2 .u-gallery-1 {
    height: 802px;
    margin-top: 87px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2399px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 14px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 396px;
    margin-top: 1849px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1805px;
    margin-top: -2231px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1638px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 18px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 249px;
    margin-top: 1181px;
    margin-left: 0;
  }

  .u-section-2 .u-gallery-1 {
    height: 1136px;
    margin-top: -1415px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 487px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px auto 0 91px;
}

.u-section-3 .u-list-1 {
  width: 1029px;
  margin: 14px auto 60px;
}

.u-section-3 .u-repeater-1 {
  min-height: 340px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  --gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 15px 30px 12px;
}

.u-section-3 .u-image-1 {
  height: 207px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 6px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  margin: 14px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 15px 30px 12px;
}

.u-section-3 .u-image-2 {
  height: 207px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 6px 0;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  margin: 14px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 15px 30px 12px;
}

.u-section-3 .u-image-3 {
  height: 207px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 6px 0;
}

.u-section-3 .u-text-7 {
  font-size: 1rem;
  margin: 14px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 15px 30px 12px;
}

.u-section-3 .u-image-4 {
  height: 207px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 6px 0;
}

.u-section-3 .u-text-9 {
  font-size: 1rem;
  margin: 14px 0 0;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 41px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 41px;
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 236px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    height: 236px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    height: 236px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-4 {
    height: 236px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 52px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 52px;
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }

  .u-section-3 .u-image-1 {
    height: 279px;
  }

  .u-section-3 .u-image-2 {
    height: 279px;
  }

  .u-section-3 .u-image-3 {
    height: 279px;
  }

  .u-section-3 .u-image-4 {
    height: 279px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 60px;
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 40px;
  }

  .u-section-3 .u-image-1 {
    height: 484px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 40px;
  }

  .u-section-3 .u-image-2 {
    height: 484px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 40px;
  }

  .u-section-3 .u-image-3 {
    height: 484px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 40px;
  }

  .u-section-3 .u-image-4 {
    height: 484px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 47px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 47px;
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    height: 330px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    height: 330px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-3 .u-image-3 {
    height: 330px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 30px;
  }

  .u-section-3 .u-image-4 {
    height: 330px;
  }
}